.about_hero_wrap .sh_context {
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    top: 50%;
    max-width: 540px;
}

section.about_intro_wrapper {
    /* padding-top: 80px;
    padding-bottom: 80px; */
}

.about_intro_wrapper .intro {
    color: var(--lighter-black-text);
    max-width: 1083px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 80px;
}

.ht_analytics {
    display: grid;
    grid-template-columns: repeat(5, 238px);
}

.ht_analytics .item {
    text-align: center;
    border-right: #CECECE 1px solid;
    padding: 14px 30px;
}

.ht_analytics .item:last-child {
    border-right: none;
}

.ht_analytics .item .icon {
    margin-bottom: 7px;
    height: 59px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.ht_analytics .item .icon img {
    object-fit: contain;
}

.ht_analytics .item .number {
    font-size: 43px;
    line-height: 50px;
    font-weight: 700;
    color: var(--power-text);
}

.ht_analytics .item .text {
    font-size: 18px;
    line-height: 23px;
    color: var(--power-text);
}

.ht_analytics .item .group {
    display: grid;
    grid-template-columns: repeat(2, 50%);
    margin-bottom: 4px;
}

.ht_analytics .item .group .item {
    padding: 0px 20px;
}

.ht_analytics .item .group .number {
    line-height: 1;
}

.ht_analytics .item .group .text {
    line-height: 21px;
    font-weight: 700;
    min-height: auto;
}

.ht_analytics .item .countries {
    display: flex;
    align-items: center;
    gap: 8px;
}

.ht_analytics .item .countries .number {
    /* font-size: 26px; */
}

.ht_analytics .item .countries .text {
    font-size: 26px;
    font-weight: 700;
}


/* Our Vison */
.our_vision_wrap {
    padding-top: 0;
    padding-bottom: 122px;
    position: relative;
    overflow: hidden;
}

.our_vision_wrap .center_heading {
    max-width: 556px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 77px;
}

/* .card_with_image_wrap {} */

/* .our_vision_wrap .intermediate_bg {
    background-color: var(--intermiediate-black-bg);
    height: 100%;
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: 0;
    transition: 0.6s ease-in-out;
} */

.card_with_image_wrap .card_wrap {
    position: relative;
    margin-bottom: 100px;
}

.card_with_image_wrap .card_wrap:last-child {
    margin-bottom: 0;
}

.card_with_image_wrap .card_wrap .figure {
    border-radius: 12px;
    overflow: hidden;
    height: 656px;
    max-width: 1095px;
}

.card_with_image_wrap .card_wrap:nth-child(2n+2) .figure {
    margin-left: auto;
}

.card_with_image_wrap .card_wrap .figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s cubic-bezier(.605, .15, .1, 1);
}

/* .card_with_image_wrap .card_wrap .figure:hover img {
    transform: scale(1.1);
} */
.card_with_image_wrap .card_wrap .card_details {
    border: var(--maturity-bg) 1px solid;
    padding: 30px 35px;
    background-color: rgba(54, 54, 75, 0.3);
    backdrop-filter: blur(30px) brightness(115%);
    position: absolute;
    right: 0px;
    bottom: 146px;
    max-width: 388px;
    width: 100%;
    min-height: 216px;
}

.card_with_image_wrap .card_wrap:nth-child(2n+2) .card_details {
    right: auto;
    left: 0;
}

.card_with_image_wrap .card_wrap .card_details .h1 {
    color: var(--clarity-text);
    border-bottom: var(--clarity-text) 1px solid;
    padding-bottom: 22px;
    margin-bottom: 19px;
}

.card_with_image_wrap .card_wrap .card_details .description {
    font-size: 18px;
    line-height: 22px;
    color: var(--maturity-text);
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

/* Leadership */
.leadership_wrap {
    padding-top: 70px;
    padding-bottom: 107px;
    background-color: var(--power-bg);
}

.leadership_wrap .center_heading {
    margin-bottom: 76px;
    color: var(--clarity-text);
}

.leadership_row {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
}

.leadership_row .item {
    padding-top: 66px;
}

.leadership_row .item .figure {
    margin-top: -92px;
    padding-bottom: 30px;
}

.leadership_row .item .figure img {
    border-radius: 12px 12px 0 0;
    height: 213px;
    object-fit: cover;
    width: 100%;
}

.leadership_row .item .figure .name_plate {
    background-color: rgba(54, 54, 75, 0.24);
    backdrop-filter: blur(30px) brightness(115%);
    padding: 20px 20px;
    border-radius: 20px;
    margin-top: -22px;
    flex-shrink: 0;
    max-width: 312px;
    margin-left: auto;
    margin-right: auto;
    text-transform: uppercase;
    text-align: center;
}

.leadership_row .item .figure .name_plate .name {
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    letter-spacing: 0.1em;
    margin-bottom: 8px;
    color: var(--maturity-text);
}

.leadership_row .item .figure .name_plate .designation {
    font-size: 11px;
    line-height: 16px;
    letter-spacing: 0.1em;
    font-weight: 700;
    color: var(--attention-text);
}

.leadership_row .item .context {
    background-color: var(--lighter-black-bg);
    border-radius: 12px;
    padding: 16px;
    color: var(--maturity-text);
}

.leadership_row .item .context .paragraph {
    height: 180px;
    overflow: hidden;
    line-height: 20px;
}

.leadership_row .item .context .show_more {
    margin-top: 16px;
}


/* Milestone */
.milestone_wrapper {
    background-color: var(--power-bg);
    padding-top: 70px;
    padding-bottom: 70px;
    position: relative;
    overflow: hidden;
}

.milestone_wrapper .center_heading {
    margin-bottom: 55px;
    color: var(--clarity-text);
}

.milestone_shutter {
    display: flex;

}

.milestone_shutter .shutter_item {
    border-left-color: #353C4A;
    border-left-width: 1px;
    border-left-style: solid;
    padding-left: 17px;
    padding-right: 17px;
    position: relative;
    transition: width 0.7s cubic-bezier(0.19, 1, 0.22, 1);
    min-height: 618px;
    width: 69px;
    cursor: pointer;
    flex-shrink: 0;
}

.milestone_shutter .shutter_item::before {
    content: "";
    width: 5px;
    height: 5px;
    background-color: #353C4A;
    position: absolute;
    left: -3px;
    top: 0;
}

.milestone_shutter .shutter_item.open::before {
    background-color: var(--attention-bg);
}

.milestone_shutter .shutter_item.open {
    width: 503px;
    border-left-color: var(--attention-bg);
}

.milestone_shutter .shutter_item .year {
    position: relative;
    margin-bottom: 22px;
}

.milestone_shutter .shutter_item .year .letter_2 {
    font-size: 14px;
    line-height: 28px;
    color: #474C57;
    letter-spacing: 0.1em;
    margin-top: -14px;
    transition: all 0.3s ease-in-out;
}

.milestone_shutter .shutter_item .year .letter_4 {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0;
    transition: all 0.3s ease-in-out;
    font-size: 36px;
    line-height: 43px;
    letter-spacing: 0.1em;
    color: var(--clarity-text);
    margin-top: -8px;
}

.milestone_shutter .shutter_item.open .year .letter_2 {
    opacity: 0;
    visibility: hidden;

}

.milestone_shutter .shutter_item.open .year .letter_4 {
    opacity: 1;
    visibility: visible;
}

.milestone_slider_wrap {
    opacity: 0;
    width: 468px;
    position: relative;
}

.milestone_slider_wrap figure {
    height: 254px;
}

.milestone_slider_wrap figure img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.milestone_shutter .shutter_item.open .milestone_slider_wrap {
    animation: fadeIn 0.7s cubic-bezier(.33, 0, .67, 1) forwards;
    animation-delay: 0.2s;
}

/* Slider */
.milestone_shutter .shutter_item .customize-tools {
    pointer-events: none;
}

.milestone_shutter .shutter_item.open .customize-tools {
    pointer-events: inherit;
}

.slider_dots {
    bottom: auto;
    transform: translateX(-50%) translateY(-33px);
    -webkit-transform: translateX(-50%) translateY(-33px);
    -moz-transform: translateX(-50%) translateY(-33px);
}

.customize-tools .controls {
    width: auto;
    top: calc(113px + 28px + 8px);
    left: 15px;
    right: 15px;
}

.customize-tools .controls li {
    width: 50px;
}

.customize-tools .controls li a {
    border: none;
    height: 28px;
    padding: 3px 8px;
    background-color: #38393D;
}

.cta-small .arrow svg {
    width: 9px;
}

.thumbnails-wrapper {
    margin-top: 30px;
}

.thumbnails {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    list-style-type: none;
}

.thumbnails li {
    color: #8D8D8D;
    font-size: 14px;
    line-height: 28px;
    position: relative;
    transition: color 0.7s ease-in-out;
    margin-bottom: 12px;

}

.thumbnails li::before {
    content: "";
    width: 18px;
    height: 18px;
    background: url(../images/about/circle-bullets.svg) no-repeat;
    background-position: center center;
    background-size: contain;
    position: absolute;
    left: -26px;
    top: 5px;
    z-index: 2;
    transition: all 0.7s ease-in-out;
}

.thumbnails li.nav-active::before {
    width: 28px;
    height: 28px;
    left: -31px;
    top: 0px;
}

.thumbnails li.nav-active {
    color: var(--clarity-text);
    /* font-weight: 500; */
}

.thumbnails li ul {
    margin: 0;
    margin-top: 12px;
    padding: 0;
    list-style-type: none;
}

.thumbnails li.line_bullets::before {
    content: "";
    /* width: 12px;
    height: 1px;
    background-color: var(--attention-bg);
    position: absolute;
    left: -17px;
    top: 14px; */
}

/* .parallax-wrapper {
    position: relative;
    overflow: hidden;
}

.parallax-wrapper img {
    position: absolute;
    top: 0;
    left: 0;
    width: 115% !important;
    height: auto !important;
    max-width: initial;
    will-change: transition;
} */

@media (min-width: 768px) {
    .cta-small .arrow .bar {
        width: 17px;
    }

    .cta-small:hover .arrow .bar {
        width: 2em;
    }
}

@media screen and (max-width:1469px){
    .ht_analytics {
        grid-template-columns: repeat(5, 228px);
    }
    .ht_analytics .item {
        padding: 14px 14px;
    }
    .ht_analytics .item .countries .text {
        font-size: 24px;
    }
}

@media (max-width: 1199px) {
    .ht_analytics {
        grid-template-columns: repeat(5, 190px);
    }

    .ht_analytics .item {
        padding: 14px 16px;
    }

    .ht_analytics .item .number {
        font-size: 26px;
    }

    .ht_analytics .item .text {
        font-size: 16px;
    }

    .ht_analytics .item .countries .number {
        /* font-size: 23px; */
    }
    .ht_analytics .item .countries .text {
        font-size: 18px;
    }

    .card_with_image_wrap .card_wrap .figure {
        height: 580px;
        max-width: 850px;
    }

    .leadership_row .item .figure .name_plate {
        padding: 20px;
    }

    .leadership_row .item .figure .name_plate .name {
        font-size: 16px;
        line-height: 20px;
    }

    .leadership_row .item .figure .name_plate .designation {
        font-size: 11px;
        line-height: 14px;
    }
    .leadership_row {
        grid-template-columns: repeat(2, 1fr);
        gap: 48px;
        row-gap: 68px;
    }
    .leadership_row .item .context {
        padding: 26px;
    }

    .milestone_shutter .shutter_item {
        width: 50px;
    }

    .milestone_shutter .shutter_item .year .letter_2 {
        font-size: 16px;
        line-height: 20px;
        margin-top: -7px;
    }

    .milestone_shutter .shutter_item .year .letter_4 {
        font-size: 24px;
        line-height: 28px;
        margin-top: -4px;
    }

    .milestone_shutter .shutter_item.open {
        width: 450px;
    }

    .milestone_slider_wrap {
        width: 416px;
    }

}

@media screen and (max-width:991px) {
    .ht_analytics {
        grid-template-columns: repeat(5, 144px);
    }

    .ht_analytics .item .icon img {
        height: 40px;
    }

    .ht_analytics .item .number {
        font-size: 20px;
        line-height: 1.5;
    }

    .ht_analytics .item .text {
        font-size: 13px;
        line-height: 16px;
    }

    .ht_analytics .item .countries .text {
        font-size: 16px;
    }

    .card_with_image_wrap .card_wrap .figure {
        height: 450px;
        max-width: 600px;
    }

    .card_with_image_wrap .card_wrap .card_details {
        padding: 20px 35px;
        bottom: 46px;
        max-width: 340px;
        min-height: 196px;
    }

    .leadership_row {
        gap: 26px;
        row-gap: 36px;
    }

    .leadership_row .item .context {
        /* padding: 16px; */
    }

    .leadership_row .item .figure .name_plate {
        /* padding: 16px 16px; */
    }

    .leadership_row .item .figure .name_plate .name {
        /* font-size: 13px;
        line-height: 16px; */
    }

    .leadership_row .item .figure .name_plate .designation {
        /* font-size: 9px;
        line-height: 12px; */
    }

    .milestone_shutter {
        flex-direction: column;
    }

    .milestone_shutter .shutter_item {
        min-height: auto;
        height: 60px;
        padding-top: 16px;
        padding-bottom: 16px;
        width: 100%;
    }

    .milestone_shutter .shutter_item .year .letter_2 {
        display: none;
    }

    .milestone_shutter .shutter_item .year .letter_4 {
        font-size: 24px;
        line-height: 28px;
        margin-top: -28px;
        opacity: 1;
        visibility: visible;
        position: static;
    }

    .milestone_shutter .shutter_item.open {
        height: auto;
        width: 100%;
        padding-bottom: 36px;
    }

    .milestone_slider_wrap {
        width: 100%;
    }

    .milestone_slider_wrap figure {
        height: 350px;
    }


}


@media screen and (max-width:767px) {
    .hesai_hero_wrap.small_hero {
        height: 50vh;
    }

    .about_hero_wrap .sh_context {
        padding-inline: 16px;
    }

    .center_heading .heading.fs-45 {
        font-size: 28px;
        line-height: 34px;
    }

    .ht_analytics {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        row-gap: 30px;
        max-width: 508px;
        margin-inline: auto;
    }

    .ht_analytics .item {
        width: 168px;
    }

    .ht_analytics .item:nth-child(3) {
        border-right: none;
    }

    .card_with_image_wrap .card_wrap .figure {
        height: auto;
        max-width: 100%;
    }

    .card_with_image_wrap .card_wrap .card_details {
        bottom: -70px;
        max-width: 100%;
        width: auto;
        min-height: auto;
        right: 40px;
        left: 40px;
    }

    .card_with_image_wrap .card_wrap:nth-child(2n+2) .card_details {
        right: 40px;
        left: 40px;
    }

    .card_with_image_wrap .card_wrap {
        margin-bottom: 120px;
    }

    .our_vision_wrap .center_heading {
        margin-bottom: 48px;
    }

    .card_with_image_wrap .card_wrap .card_details .description {
        font-size: 16px;
    }

    .leadership_row {
        grid-template-columns: repeat(1, 380px);
        justify-content: center;
        row-gap: 48px;
    }

    .milestone_slider_wrap figure {
        height: 254px;
    }
}


@media screen and (max-width:539px) {
    .leadership_row {
        grid-template-columns: repeat(1, 1fr);
    }

    .ht_analytics {
        max-width: 343px;
    }

    .ht_analytics .item:nth-child(3) {
        border-right: #CECECE 1px solid;
    }

    .ht_analytics .item:nth-child(2),
    .ht_analytics .item:nth-child(4) {
        border-right: none;
    }

    .card_with_image_wrap .card_wrap {
        margin-bottom: 30px;
    }

    .card_with_image_wrap .card_wrap .card_details {
        position: static;
        background-color: rgba(54, 54, 75, 1);
        border-radius: 0px 0px 12px 12px;
        border: none;
        padding: 20px;
    }

    .card_with_image_wrap .card_wrap .figure {
        border-radius: 12px 12px 0px 0px;
        height: 380px;
    }

    .our_vision_wrap {
        padding-bottom: 60px;
    }

    .leadership_row {
        gap: 60px;
    }
}